Subject: RE: How can I avoid using a DOS box??
From: Robert Collins <[email-masked]>
To: "Gary R. Van Sickle" <[email-masked]>
Cc: [email-masked]
Date: 27 Nov 2002 23:04:38 +1100

On Wed, 2002-11-27 at 19:10, Gary R. Van Sickle wrote:

> Are things to the point where we could make rxvt the default installed terminal
> emulator instead of the DOS box?  I can't imagine any Win9x user could possibly
> complain, and any NT+ user that would is simply misguided ;-).

Well, it's been discussed before IIRC. Certainly I'm in favour of it.

Rob
-- 
---
GPG key available at: http://users.bigpond.net.au/robertc/keys.txt.
---